#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: citeproc-hs
version: 0.3.10
id: citeproc-hs-0.3.10-daf87aaa33f6b13dc407780a5b359bce
key: citep_KYI2tvtR8SvHeF5bMOXlny
license: BSD3
maintainer: andrea.rossato@unitn.it
homepage: http://istitutocolli.org/repos/citeproc-hs/
synopsis: A Citation Style Language implementation in Haskell
description:
    citeproc-hs is a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here:
    <http://citationstyles.org/>.
    .
    For the API documentation please see "Text.CSL".
category: Text
author: Andrea Rossato
exposed: True
exposed-modules:
    Text.CSL Text.CSL.Eval Text.CSL.Eval.Common Text.CSL.Eval.Date
    Text.CSL.Eval.Names Text.CSL.Eval.Output Text.CSL.Pickle
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style
    Text.CSL.Input.MODS Text.CSL.Input.Bibutils Text.CSL.Input.Json
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Test
    Paths_citeproc_hs Text.CSL.Pickle.Hexpat
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/citeproc-hs-0.3.10
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/citeproc-hs-0.3.10
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/citeproc-hs-0.3.10
hs-libraries: HSciteproc-hs-0.3.10-KYI2tvtR8SvHeF5bMOXlny
include-dirs: /usr/local/include
depends:
    HTTP-4000.2.20-0e7a09945b61be512651cc6154db523b
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    hexpat-0.20.9-2389a21d54e69061e5974a59c6d689be
    hs-bibutils-5.5-e67036e7c2b9df6a6ce3f969252a85eb
    json-0.9.1-c1b2007ab1d7cdcc9f768a113734c09e
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    network-uri-2.6.0.3-1fe3c9d1a6a3132148ea38388d796a27
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    pandoc-types-1.12.4.5-3b692a1e5d8d9e41d04f89fe7a5b3d16
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    syb-0.5.1-2e49af2beee81e7226b33f3dd6f23ae6
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    utf8-string-1-808b55f632256f9400e0886437e2f12c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/citeproc-hs-0.3.10/html/citeproc-hs.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/citeproc-hs-0.3.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
